Moodul
Sisukord
Register 🔎︎

# Custom Properties

Allows you to assign custom information fields to your document.

Selle käsu kasutamiseks...

Vali Fail - Omadused - kaart Kohandatud omadused

## Properties

Enter your custom contents. You can change the name, type, and contents of each row. You can add or remove rows. The items will be exported as metadata to other file formats.

## Lisa

Klõpsa uue rea lisamiseks omaduste loendisse.